      function fla(beta,n) ! bernd berg, 1981.
      include '../../libs/fortran/implicit.sta'
      include '../../libs/fortran/constants.par'
      g2=(two*n)/beta
      pi2=pi**2
      b0=(11*one/three)*(one*n/(16*pi2))
      b1=(34*one/three)*(one*n/(16*pi2))**2
      fla=(b0*g2)**(-b1/(two*b0**2))
      fla=fla*exp(-one/(two*b0*g2))
      return
      end
